#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.8.0.1
visibility:           public
id:                   xml-conduit-1.8.0.1-CTs3xL3CL8y9APVEw5Yn2M
key:                  xml-conduit-1.8.0.1-CTs3xL3CL8y9APVEw5Yn2M
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  12d971509eeb5eb0f851ff2165b8cd5e
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-8.8.3/site-local/xml-conduit-1.8.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/xml-conduit-1.8.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/xml-conduit-1.8.0.1
hs-libraries:         HSxml-conduit-1.8.0.1-CTs3xL3CL8y9APVEw5Yn2M
depends:
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A base-4.13.0.0
    blaze-html-0.9.1.2-4RtyBwX2BF447DinRsQS92
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    conduit-1.3.1.2-GkjfZMqhBM2A5tmsru1uFl
    conduit-extra-1.3.4-GsNSp1NVf1U2VnjooqXJja containers-0.6.2.1
    data-default-class-0.1.2.0-3WblArvKItDIiwkDl9AciG deepseq-1.4.4.0
    resourcet-1.2.3-BVDvrbFr17W7LvRilqTO58 text-1.2.4.0
    transformers-0.5.6.2 xml-types-0.3.6-386YiiicbozATh2FjG09w

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

